Resolution:  Affected version:  

Description

Hi there,

this translation is wrong:

field_inherit_members: Benutzer vererben

This project tree is given:

Project A

- Project B

-- Project C

The current translation would mean, if you set this option in Project B, it would bequeath the members to Project C. In fact, it will

inherit the members from Project A.

Please change it to:

field_inherit_members: Benutzer erben

I set the target version to 2.3.3, as I'm told to set target versions for translations if they change existing translations.

Associated revisions

Revision 12105 - 2013-08-10 10:42 - Toshi MARUYAMA

German translation for member inheritance changed by Daniel Felix (#14657)

History

#1 - 2013-08-10 10:39 - Toshi MARUYAMA

- Subject changed from Wrong german translation for member inheritance to Wrong German translation for member inheritance

#2 - 2013-08-10 10:45 - Toshi MARUYAMA

- Target version changed from 2.3.3 to 2.4.0

Committed in trunk r12105, thanks.

Daniel Felix wrote:

I set the target version to 2.3.3, as I'm told to set target versions for translations if they change existing translations.

 I don't want to change translation "term" on stable branch because it confuses users that features changed.

#3 - 2013-08-28 13:08 - Daniel Felix

- Status changed from New to Resolved

- Assignee set to Toshi MARUYAMA

Hi Toshi,
I set this to resolved, not closed as this isn't merged (just too see that this issue has already been patched).

#4 - 2013-08-29 10:41 - Toshi MARUYAMA

- Status changed from Resolved to Closed

I have committed in trunk r12105.
